@charset "utf-8";

/*
 基本設定（タグ）
----------------------------------------------------------- */
* {
	padding: 0px;
	margin: 0px;
}

html {
	overflow-y: scroll;/*Firefoxでのズレ対策*/
}

body {
/*	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; */
/* sans-serifはsafari明朝体回避に必要 */
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
	font-size:86%;
	color:#000;
	text-align:center;
	background-color:#FFFFFF;
	background-image:url(../img/bg_main.png);
	background-repeat:repeat;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	}

p,
li,
dt,
dl {
	line-height: 1.5;
}

ol,ul,li {
	list-style: none;
	}
	
img{
	border: 0px;
}

/* モダンブラウザ */
/*
img{max-width: 100%;height: auto;}
*/
/* IE8 */
/*
img{width: auto\9; }
*/
/* IE7 */
/*
img{width: 100%; }
*/

sup {
	vertical-align: top;
}

em {
	font-style:normal;
	font-weight:bold;
}


/*
 リンク装飾 
----------------------------------------------------------- */
a:link {
	color:#003399;
	text-decoration:none;
}

a:visited {
	color:#003399;
	text-decoration:none;
}

a:hover {
	color:#003399;
	text-decoration:underline;
}

a:active {
	color:#003399;
	text-decoration:underline;
}

.btn_over a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/*
 非表示
----------------------------------------------------------- */
.displayNone {
	display:none;
}


/*基本設定（表組み）
----------------------------------------------------------- */
.tableStyle table {
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-collapse: collapse;
}

.tableStyle th,
.tableStyle td {
	padding: 7px;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	line-height: 1.3;
}

.tableStyle th {
	font-weight: normal;
	text-align:left;
}

.tableStyle th,
.tableStyle td {
	line-height: 1.3;
}

.tableStyle td {
	background-color:#FFF;
}

.tableStyle th {
	background-color:#666666;
	color:#fff;
	text-align:center;
	border-right: solid 1px #FFF;
}

.tableStyle th:last-child {
	border-right: solid 1px #cccccc;
}

.tableStyle .tableDate {
	font-weight:bold;
	color:#336699;
	text-align:center;
}

.tableStyle .tableDate span {
	font-size:150%;
	padding-left:10px;
}

.tableStyle2 {
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 3px #cccccc;
	-webkit-box-shadow: 0px 0px 3px #cccccc;
	box-shadow: 0px 0px 3px #cccccc;
	background-image:url(../img/bg_flow.gif);
	background-repeat:repeat-y;
	background-position:left top;
}

.tableStyle2 table {
	width:100%;
}

.tableStyle2 th,
.tableStyle2 td {
	line-height: 1.3;
}

.tableStyle2 th {
	font-weight: normal;
	text-align:center;
	width:213px;
	color:#FFFFFF;
	font-size:120%;
	padding-top:15px;
	padding-bottom:15px;
}

.tableStyle2 td {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}




/*
右寄せ左寄せ
-----------------------------------------------------------*/
.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}


/*
　背景色
-----------------------------------------------------------*/
.bgWhite {
	background-color:#FFF;
}

.bgGray01,
body .tableStyle td.bgGray01 {
	background-color:#ededed;
}

.bgGray02,
body .tableStyle td.bgGray02 {
	background-color:#cccccc;
}

.bgGray03,
body .tableStyle td.bgGray03 {
	background-color:#f5f5f5;
}

.bgGray04,
body .tableStyle td.bgGray04 {
	background-color:#c0c0c0;
}

.bgBlue01,
body .tableStyle td.bgBlue01 {
	background-color:#e5effe;
}

.bgBlue02,
body .tableStyle td.bgBlue02 {
	background-color:#f5f9fd;
}

.bgBlue03,
body .tableStyle td.bgBlue03 {
	background-color:#a6dcff;
}

.bg_Orange {
	background-color:#ffb46e;
}

.bg_Orange02 {
	background-color:#f9dcbc;
}

.bg_Yellow {
	background-color:#d3f372;
}

.bg_Green01 {
	background-color:#d8ecd7;
}

/*
テキスト
-----------------------------------------------------------*/
.textGreen01 {
	color:#3a911f;
}

.textLeft {
	text-align:left;
}

.textCenter {
	text-align:center;
}

.textRight {
	text-align:right;
}

.textBold {
	font-weight:bold;
}

.textDecoration {
	text-decoration:underline;
}

.textNormal {
	font-weight:normal;
}

.textSize75{
	font-size:75%;
}

.textSize80{
	font-size:80%;
}

.textSize85{
	font-size:85%;
}

.textSize90{
	font-size:90%;
}

.textSize110{
	font-size:110%;
}

.textSize125{
	font-size:125%;
}

.textSize140{
	font-size:140%;
}

.textSize200{
	font-size:200%;
}

.textBlue01 {
	color:#006699;
}

.textBlue02 {
	color:#336699;
}

.textBlue03 {
	color:#003399;
}

.textRed01 {
	color:#cc3333;
}

.textBlack01 {
	color:#333;
}

.textRightRed01 {
	color:#cc3333;
	text-align:right;
} 
/*
 ボーダーなし
-----------------------------------------------------------*/
.borderTopNo {
	border-top:none;
}

.borderLeftNo {
	border-left:none;
}

.borderRightNo {
	border-right:none;
}

.borderBottomNo {
	border-bottom:none;
}

/*
マージン調整（必要に応じて追加）
----------------------------------------------------------- */
.margin10px {
	margin: 10px;
}

.margin15px {
	margin: 15px;
}

.marginTop03px {
	margin-top: 3px;
}

.marginTop05px {
	margin-top: 5px;
}

.marginTop10px {
	margin-top: 10px;
}

.marginTop15px {
	margin-top: 15px;
}

.marginTop20px {
	margin-top: 20px;
}

.marginTop25px {
	margin-top: 25px;
}

.marginTop30px {
	margin-top: 30px;
}

.marginTop35px {
	margin-top: 35px;
}

.marginTop40px {
	margin-top: 40px;
}

.marginTop50px {
	margin-top: 50px;
}

.marginTop60px {
	margin-top: 60px;
}

.marginTop70px {
	margin-top: 70px;
}

.marginTop110px {
	margin-top: 107px;
}

.marginLeft05px {
	margin-left: 5px;
}

.marginLeft10px {
	margin-left: 10px;
}

.marginLeft15px {
	margin-left: 15px;
}

.marginLeft20px {
	margin-left: 20px;
}

.marginLeft45px {
	margin-left: 45px;
}
.marginBottom10px {
	margin-bottom: 10px;
}

.marginBottom20px {
	margin-bottom: 20px;
}

.marginBottom30px {
	margin-bottom: 30px;
}


/*
パディング調整（必要に応じて追加）
----------------------------------------------------------- */
.paddingTop03px {
	padding-top: 3px;
}

.paddingTop05px {
	padding-top: 5px;
}

.paddingTop10px {
	padding-top: 10px;
}

.paddingTop15px {
	padding-top: 15px;
}

.paddingTop20px {
	padding-top: 20px;
}

.paddingTop25px {
	padding-top: 25px;
}

.paddingTop30px {
	padding-top: 30px;
}

.paddingTop35px {
	padding-top: 35px;
}

.paddingBottom10px {
	padding-bottom:10px;
}

.paddingBottom20px {
	padding-bottom:20px;
}

/*幅設定（必要に応じて追加）
----------------------------------------------------------- */
.width05per {
	width: 5%;
}

.width08per {
	width: 8%;
}

.width10per {
	width: 10%;
}

.width12per {
	width: 12%;
}

.width13per {
	width: 13%;
}

.width15per {
	width: 15%;
}

.width20per {
	width: 20%;
}

.width25per {
	width: 25%;
}

.width30per {
	width: 30%;
}

.width35per {
	width: 35%;
}

.width40per {
	width: 40%;
}

.width45per {
	width: 45%;
}

.width48per {
	width: 48%;
}

.width50per {
	width: 50%;
}

.width55per {
	width: 55%;
}

.width58per {
	width: 58%;
}

.width60per {
	width: 60%;
}

.width65per {
	width: 65%;
}

.width70per {
	width: 70%;
}

.width75per {
	width: 75%;
}

.width80per {
	width: 80%;
}

.width85per {
	width: 85%;
}

.width90per {
	width: 90%;
}

.width95per {
	width: 95%;
}

.width100per {
	width: 100%;
}


/*文字詰め
----------------------------------------------------------- */
#containerMain { -webkit-font-feature-settings: 'palt' 1; font-feature-settings: 'palt' 1; }


/*CMS自由入力の調整
----------------------------------------------------------- */
#containerRight .bodyText ol li {
	margin-left: 2em;
	list-style: decimal;
}

#containerRight .bodyText ul li {
	margin-left: 1.5em;
	list-style:disc;
}

#containerRight .bodyText p {
	margin-top:10px;
}

#containerRight .bodyText h1 {
	display: block;
	font-size: 24pt;
	font-weight: bold;
	margin: 14pt 0;
}

#containerRight .bodyText h2 {
	display: block;font-size: 18pt;font-weight: bold;margin: 14pt 0;
}

#containerRight .bodyText h3 {
	display: block;
	font-size: 13.55pt;
	font-weight: bold;
	margin: 14pt 0;
}

#containerRight .bodyText h4 {
	display: block;
	font-weight: bold;
	margin: 14pt 0;
}

#containerRight .bodyText h5 {
	display: block;
	font-size: 10pt;
	font-weight: bold;
	margin: 14pt 0;
}

#containerRight .bodyText h6 {
	display: block;
	font-size: 7.55pt;
	font-weight: bold;
	margin: 14pt 0;
}

#containerRight .bodyText blockquote {
	display: block;
	margin: 14pt 30pt;
}

#containerRight .bodyText hr {
	border-style: inset;
	border-width: 1px;
	display: block;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	overflow: hidden;
	text-align: center;
	zoom: 1;
	}

#containerRight .bodyText pre {
	display: block;
	font-family: monospace;
	font-size: 10pt;
	white-space: pre;
	}
	
#containerRight .bodyText address {
	display: block;
	font-style: italic;
	}	

/* コンテンツの表示・非表示 */
.forPC {
	display:block;
}
.forSMP {
	display:none;
}


/*
 tablet
----------------------------------------------------------- */
@media screen and (max-width : 768px){
	

}

/*
 smart
----------------------------------------------------------- */
@media screen and (max-width : 640px){

img {
	border: 0px;
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

/* コンテンツの表示・非表示 */
.forPC {
	display:none;
}
.forSMP {
	display:block;
}

.textRightRed01 {
	text-align:left;
} 

}
